@import url('https://fonts.googleapis.com/css?family=Lato:400,400i,700,900');
html {
	-webkit-text-size-adjust: 100%;
	margin: 0;
	padding: 0;
}
#mobile-nav, #icon-hamburger {
	display: none;
}
body {
	margin: 0;
	padding: 0;
	background-color: #333;
	font-smooth: always;
	font: 22px/26px 'Lato', sans-serif;
	color: #4A4A4A;
	-webkit-font-smoothing: antialiased;
}
h1 {
	font-size: 2.2em;
	line-height: 1em;
	margin: 0;
	font-weight: 900;
}
h2 {
	font-size: 1.6em;
	line-height: 1em;
	margin: 0;
	font-weight: 400;
}
h3 {
	font-size: 1.2em;
	line-height: 1em;
	margin: 0;
	font-weight: 400;
}
strong, b {
	font-weight: 700;
}
em {
	font-style: italic;
}
a, a img {
	outline: none;
	border: none;
	text-decoration: none;
	-webkit-transition: all 0.20s ease;
	-moz-transition: all 0.20s ease;
	-o-transition: all 0.20s ease;
	transition: all 0.20s ease;
}
a {
	color: #002546;
}
sup {
	font-size: 0.5em;
	line-height: 1em;
	font-weight: 700;
}
p {
	margin: 15px 0;
}
ul {
	list-style-type: square;
}
.desktop-inline {
	display: inline;
}
.mobile-inline {
	display: none;
}
.clear {
	clear: both;
}
.wrapper {
	width: 1280px;
	margin: 0 auto;
	padding: 0 25px;
	box-sizing: border-box;
}
.mobile, .mobile-inline {
	display: none;
}
.pop-up-on {
	display: inline;
}
.pop-up-off {
	display: none;
}
/* BUTTONS */
.button {
	text-transform: uppercase;
	font-size: 0.75em;
	line-height: 40px;
	height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	display: inline-block;
}
a.button {
	text-decoration: none !important;
}
.button-sm {
	text-transform: uppercase;
	font-size: 0.6em;
	line-height: 30px;
	height: 30px;
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
}
.button-green {
	color: #FFF;
	background-color: #7E833C;
}
.button-green:hover {
	background-color: #AAB338;
}
.button-blue {
	background-color: #01A9E0;
	color: #FFF;
}
.button-blue:hover {
	background-color: #002546;
	color: #01A9E0;
}
.button-blueD {
	background-color: #026794;
	color: #FFF;
}
.button-blueD:hover {
	background-color: #01A9E0;
}
/* END BUTTONS */
/* HEADER */
#header {
	background-color: #FFF;
}
/* logo */
#logo {
	float: left;
	height: 85px;
}
#logo img {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
/* end logo */
/* navigation */
#mobile-nav, #icon-hamburger {
	display: none;
}
/* secondary navigation */
#secondary-nav {
	float: right;
	height: 85px;
}
#secondary-nav .wrapper {
	height: 85px;
}
#secondary-nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	position: relative;
	z-index: 2;
	display: table;
	font-size: 0.65em;
	line-height: 1em;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#secondary-nav ul li {
	display: table-cell;
	box-sizing: border-box;
	text-align: right;
	position: relative;
	border-left: 2px solid #FFF;
}
#secondary-nav ul li:first-of-type {
	padding-right: 15px;
	border-left: none;
}
#secondary-nav ul li a {
	text-transform: uppercase;
	color: #002546;
	display: inline-block;
	padding: 10px 15px;
}
#secondary-nav ul li a:hover, #secondary-nav ul li a.active {
	background-color: #01A9E0;
}
#secondary-nav ul li:last-of-type a {
	background-color: #01A9E0;
	color: #FFF;
}
#secondary-nav ul li:last-of-type a:hover {
	background-color: #002546;
	color: #01A9E0;
}
/* pop ups */
#pop-strategic, #pop-billing, #pop-providers {
	position: absolute;
	width: 400px;
	padding: 20px;
	box-sizing: border-box;
	top: 34px;
	right: 0;
	text-align: left;
	background-color: #01A9E0;
	color: #FFF;
	font-size: 1.2em;
	line-height: 1.3em;
	-webkit-box-shadow: -4px 5px 3px 0px rgba(0, 0, 0, 0.4);
	-moz-box-shadow: -4px 5px 3px 0px rgba(0, 0, 0, 0.4);
	box-shadow: -4px 5px 3px 0px rgba(0, 0, 0, 0.4);
}
.pop-title {
	float: left;
	text-transform: uppercase;
	color: #002546;
	font-weight: 700;
	font-size: 1.2em;
	line-height: 1em;
	margin: 0 0 10px 0;
}
.pop-close {
	float: right;
	font-size: 0.8em;
	line-height: 1em;
}
.pop-close a {
	padding: 2px 0 0 0 !important;
}
.pop-close a:hover {
	color: #FFF !important;
}
/* end secondary navigation */
/* main navigation */
#main-nav {
	height: 50px;
	background-color: #002546;
	position: relative;
	z-index: 1;
}
#main-nav .wrapper {
	height: 50px;
}
#main-nav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	display: table;
	font-size: 0.8em;
	line-height: 1em;
	text-transform: uppercase;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#main-nav ul li {
	display: table-cell;
	box-sizing: border-box;
	text-align: right;
	padding-right: 65px;
}
#main-nav ul li:last-of-type {
	padding-right: 0;
}
#main-nav ul li a {
	color: #FFF;
	text-decoration: none;
}
#main-nav ul li a:hover, #main-nav ul li.active a {
	color: #01A9E0;
}
/* end main navigation */
/* END HEADER */
/* HERO */
#hero {
	height: 480px;
	color: #FFF;
	background-size: cover;
}
#hero h1, #hero h2 {
	margin-bottom: 15px;
}
#hero h3 {
	letter-spacing: -0.5px;
	line-height: 1.2em;
}
#hero .wrapper {
	height: 100%;
	background: url(../images/drop-shadow.png) top center no-repeat;
}
.hero-message {
	padding-top: 85px;
}
.hero-home {
	background: #005093 url(../images/hero-home.jpg) center center no-repeat;
}
.hero-statement {
	background: #005093 url(../images/hero-statements.jpg) center center no-repeat;
}
.hero-payment {
	background: #677014 url(../images/hero-payments.jpg) center center no-repeat;
}
.hero-valueadded {
	background: #410D41 url(../images/hero-valueadded.jpg) center center no-repeat;
}
.hero-about {
	background: #33383C url(../images/hero-about.jpg) center center no-repeat;
}
.hero-contact {
	background: #005093 url(../images/hero-requestinfo.jpg) center center no-repeat;
}
.hero-marketplace {
	background: #B86700 url(../images/hero-marketplace.jpg) center center no-repeat;
}
/* END HERO */
/* MAIN CONTENT */
#main-content {
	background-color: #FFF;
	text-align: center;
	padding-bottom: 1px;
}
#main-content .wrapper {
	padding-top: 50px;
	background: url(../images/drop-shadow.png) top center no-repeat;
	box-sizing: border-box;
}
.page-title {
	text-transform: uppercase;
	font-weight: 900;
	font-size: 1.85em;
	line-height: 1em;
	color: #002546;
	letter-spacing: 0;
}
.page-sub-title {
	font-style: italic;
	font-size: 1.3em;
	line-height: 1.2em;
	color: #01A9E0;
	letter-spacing: 0;
}
.main-copy {
	margin: 45px 50px 60px 50px;
}
/* END MAIN CONTENT */
/* CTAs */
#cta-wrapper {
	width: 1170px;
	margin: 50px auto;
}
.cta {
	float: left;
	width: 370px;
	height: 330px;
	overflow: hidden;
	color: #FFF;
	position: relative;
}
.cta a > img {
	position: relative;
	top: 40%;
	-webkit-transform: translateY(-40%);
	-ms-transform: translateY(-40%);
	transform: translateY(-40%);
}
#cta-statement-letter {
	background: #08597F url(../images/bg-icon-statement.png) top right no-repeat;
}
#cta-statement-letter:hover .cta-button-wrapper span, #cta-statement-letter .cta-over a:hover {
	color: #2BBBFF !important;
}
#cta-payment {
	background: #959D24 url(../images/bg-icon-payment.png) top right no-repeat;
	margin: 0 30px;
}
#cta-payment:hover .cta-button-wrapper span, #cta-payment .cta-over a:hover {
	color: #DFEF00;
}
#cta-valueadded {
	background: #52104B url(../images/bg-icon-valueadded.png) top right no-repeat;
}
#cta-valueadded:hover .cta-button-wrapper span, #cta-valueadded .cta-over a:hover {
	color: #D120BF;
}
.cta-link {
	display: block;
	height: 100%;
	position: relative;
}
.cta-button-wrapper {
	position: absolute;
	bottom: 0;
	height: 40px;
	background-color: rgba(0,0,0,0.30);
	width: 100%;
	text-align: right;
}
.cta-button-wrapper span, .cta-button-wrapper a {
	text-transform: uppercase;
	font-size: 0.75em;
	line-height: 40px;
	float: right;
	color: #FFF;
	height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	display: inline-block;
	background-color: rgba(0,0,0,0.40);
	-webkit-transition: all 0.20s ease;
	-moz-transition: all 0.20s ease;
	-o-transition: all 0.20s ease;
	transition: all 0.20s ease;
}
/* over */
.cta-over {
	display: none;
	width: 370px;
	height: 330px;
	overflow: hidden;
	color: #FFF;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	text-align: left;
	font-size: 0.8em;
	line-height: 1.2em;
}
.cta-over-content {
	padding: 20px 15px 0 15px;
	box-sizing: border-box;
}
.cta-over-content img {
	display: block;
	margin-bottom: 15px;
}
.cta-over-content ul {
	margin-top: 7px;
}
#cta-statement-letter .cta-over {
	background-color: #08597F;
}
#cta-payment .cta-over {
	background-color: #959D24;
}
#cta-valueadded .cta-over {
	background-color: #52104B;
}
.cta-over .cta-button-wrapper a {
	font-size: 1em;
}
.cta-button-close {
	position: absolute;
	bottom: 14px;
	left: 15px;
}
.cta-button-close a {
	color: #FFF;
	background: none;
	padding-left: 0;
	padding-right: 0;
	font-size: 0.7em !important;
	line-height: 1em !important;
	height: auto;
}
/* end over */
/* END CTAs */
/* TESTIMONIALS SLIDER */
#testimonials {
	width: 100%;
	padding: 60px 0 1px 0;
	box-sizing: border-box;
	background-color: #EEEEEE;
	text-align: center;
}
#testimonials .wrapper {
	width: 100%;
}
/*body#bodyhome #testimonials {
	padding: 1px 0;
	background-color: #FFF;
}*/
.slider {
	font-style: italic;
}
.testimonial-signature {
	font-style: normal;
	color: #002546;
	margin: 10px 0;
	font-weight: 700;
	font-size: 0.9em;
	line-height: 1em;
}
/* END TESTIMONIALS SLIDER */
/* MOBILE PAY */
#mobile-pay {
	height: 600px;
	margin-top: -20px;
	box-sizing: border-box;
	background: #FFF url(../images/bg-mobilepay.png) bottom center no-repeat;
}
#mobile-pay .wrapper {
	width: 1170px;
	box-sizing: border-box;
	color: #FFF;
	background-image: none;
	text-align: left;
	padding: 250px 0 0 0;
}
#mobile-pay .wrapper img {
	margin-bottom: 10px;
}
#mobile-pay .wrapper p {
	max-width: 600px;
	margin: 0 0 20px 0;
}
/* END MOBILE PAY */
/* FAST FACTS */
#fast-facts {
	background-color: #FFF;
	padding: 60px 0;
	box-sizing: border-box;
}
.fast-fact-item {
	float: left;
	width: 33.33%;
	text-align: center;
	box-sizing: border-box;
	font-size: 0.95em;
	line-height: 1.2em;
	margin: 0;
}
.fast-fact-title {
	font-size: 1.45em;
	line-height: 1em;
	font-weight: 700;
	text-transform: uppercase;
	color: #01A9E0;
	margin: 0;
}
.fast-fact-number {
	font-size: 4.8em;
	line-height: 1em;
	font-weight: 900;
	color: #002546;
	margin: 0;
	letter-spacing: -3px;
}
/* END FAST FACTS */
/* FEATURES */
#features {
	width: 100%;
}
.featured-item {
	float: left;
	width: 33.33%;
	text-align: center;
	color: #FFF;
	font-size: 0.95em;
	line-height: 1.2em;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: bottom center;
	height: 500px;
	overflow: hidden;
}
.featured-item p {
	margin: 10px 0;
}
.featured-item a {
	color: #FFF;
}
.featured-item:nth-of-type(1) {
	background-image: url(../images/bg-security.jpg);
}
.featured-item:nth-of-type(2) {
	background-image: url(../images/bg-about.jpg);
}
.featured-item:nth-of-type(3) {
	background-image: url(../images/bg-technology.jpg);
}
.featured-item-content {
	position: relative;
	top: 90%;
	-webkit-transform: translateY(-90%);
	-ms-transform: translateY(-90%);
	transform: translateY(-90%);
	cursor: pointer;
}
.featured-title {
	text-transform: uppercase;
	color: #01A9E0;
	font-size: 1.15em;
	line-height: 1em;
	font-weight: 700;
}
/* over */
.featured-item {
	position: relative;
}
.featured-over {
	display: none;
	width: 100%;
	height: 500px;
	overflow: hidden;
	color: #FFF;
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	text-align: left;
	background: rgba(0,0,0,0.7);
	font-size: 0.92em;
	line-height: 1.1em;
	padding: 25px;
	box-sizing: border-box;
}
.featured-over-content {
	max-width: 500px;
	margin: 0 auto;/*position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);*/
}
.featured-over-content-title {
	text-transform: uppercase;
	color: #01A9E0;
	font-size: 1.4em;
	line-height: 1em;
	font-weight: 700;
}
.featured-over-content-title img {
	vertical-align: middle;
	margin: 0 10px 10px 0;
	width: 45px;
	height: auto;
}
.featured-over-content ul {
	margin-top: 15px;
}
.featured-over-content ul li {
	margin-bottom: 5px;
}
.featured-over-content .button {
	margin-top: 5px;
	font-size: 0.9em;
}
.featured-over-cta {
	float: left;
}
.featured-over-close {
	float: right;
	padding-top: 13px;
	box-sizing: border-box;
}
.featured-over-close a {
	color: #01A9E0;
}
.featured-over-close a:hover {
	color: #FFF;
}
/* end over */
/* END FEATURES */
/* FOOTER */
#footer {
	width: 100%;
	background-color: #FFF;
}
#footer img {
	margin-right: 10px;
}
#footer .wrapper {
	background: url(../images/drop-shadow.png) top center no-repeat;
	padding: 30px 25px;
	box-sizing: border-box;
}
#footer-logo-tag {
	text-align: right;
	font-style: italic;
	padding-bottom: 10px;
	border-bottom: 2px solid rgba(112,129,145,0.5);
	margin-bottom: 15px;
}
#footer-logo-tag img {
	float: left;
}
#footer-logo-tag p {
	margin: 0;
	padding-top: 25px;
}
#footer-contact {
	float: left;
}
#footer-icons {
	float: left;
	margin-right: 5px;
}
#footer-info {
	float: left;
	font-size: 0.75em;
	line-height: 1.5em;
}
#footer-info strong {
	font-size: 1.5em;
	font-weight: 700;
	color: #002444;
	display: inline-block;
	margin-bottom: 7px;
}
#footer-info img {
	margin-top: 7px;
}
#footer-info img:hover {
	opacity: 0.8;
}
#footer-login {
	float: right;
}
/* END FOOTER */
/* COPYRIGHT */
#copyright {
	width: 100%;
	padding: 80px;
	box-sizing: border-box;
	background-color: #002546;
	color: #FFF;
	font-size: 0.65em;
	line-height: 1em;
	text-align: center;
}
#copyright img {
	vertical-align: middle;
	margin-left: 15px;
}
#copyright p {
	opacity: 0.5;
	margin: 50px 0 0 0;
}
/* END COPYRIGHT */
/* ePAYIT ONLINE */
#feature-epayit {
	width: 100%;
	background-color: #959D24;
	color: #FFF;
	text-align: left;
	height: 350px;
	font-size: 0.95em;
}
#feature-epayit-left, #feature-epayit-right {
	float: left;
	height: 100%;
	width: 50%;
	box-sizing: border-box;
}
#feature-epayit-left-content {
	float: right;
	max-width: 620px;
	padding-right: 40px;
	box-sizing: border-box;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#feature-epayit-right {
	background: url(../images/epayitonline-photo.jpg) top center no-repeat;
	background-size: cover;
}
/* END ePAYIT ONLINE */
/* MOBILE PAY */
#feature-mobile-pay {
	width: 100%;
	background-color: #ECF0F1;
	font-size: 0.95em;
}
#feature-mobile-pay .wrapper {
	padding: 70px 25px 60px 25px;
	background: url(../images/mobilepay-photo.png) bottom left no-repeat;
}
.feature-mobile-pay-bg {
	display: table-cell;
	vertical-align: top;
	width: 66%;
}
.feature-mobile-pay-content {
	display: table-cell;
	vertical-align: top;
	width: 34%;
	text-align: right;
}
/* END MOBILE PAY */
/* PAPAYA */
#feature-papaya {
	width: 100%;
	background-color: #E5E5E5;
	font-size: 0.95em;
}
#feature-papaya .wrapper {
	padding:  70px 25px 60px 25px;
	background: url(../images/papaya-photo.png) top right no-repeat;
}
.feature-papaya-bg {
	display: table-cell;
	vertical-align: top;
	width: 66%;
}
.feature-papaya-content {
	display: table-cell;
	vertical-align: top;
	width: 34%;
	text-align: left;
}
/* END PAPAYA */
/* PRODUCTS GRID */
.products-grid {
	width: 100%;
	background-color: #EEEEEE;
	font-size: 0.95em;
}
.products-grid .wrapper {
	padding: 0;
	width: 100%;
}
.grid-shadow {
	display: block;
	margin: 0 auto;
}
.products-grid-title {
	font-size: 1.6em;
	line-height: 1em;
	text-transform: uppercase;
	font-weight: 900;
}
.products-grid-item {
	color: #FFF;
	width: 50%;
	height: 350px;
	box-sizing: border-box;
	float: left;
	margin-top: -40px;
}
.products-grid-item-content {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.products-grid-item-content a {
	color: #FFF;
	text-decoration: underline;
}
.products-grid-item-content a:hover {
	text-decoration: none;
}
.products-grid-item-content ul li {
	margin-bottom: 10px;
}
.heightTall .products-grid-item {
	height: 380px;
}
.products-grid-ivr {
	background: #006695 url(../images/bg-paybyphone.png) bottom right no-repeat;
}
.products-grid-ivr .products-grid-item-content {
	float: right;
	max-width: 620px;
	box-sizing: border-box;
	padding-right: 200px;
}
.products-grid-ivr2 {
	background: #006695 url(../images/bg-ivr.png) top right no-repeat;
	background-size: auto 100%;
}
.products-grid-ivr2 .products-grid-item-content {
	float: right;
	max-width: 620px;
	box-sizing: border-box;
	padding-right: 20px;
}
.products-grid-check {
	background: #F0B311 url(../images/bg-paybycheck.jpg) bottom left no-repeat;
	background-size: cover;
}
.products-grid-check .products-grid-item-content {
	float: left;
	text-align: right;
	max-width: 620px;
	box-sizing: border-box;
	padding-left: 200px;
}
.products-grid-eskiptrace {
	background: #F0B311 url(../images/bg-eskiptrace.png) bottom center no-repeat;
	background-size: cover;
}
.products-grid-eskiptrace .products-grid-item-content {
	float: left;
	text-align: right;
	max-width: 620px;
	box-sizing: border-box;
	padding-left: 20px;
}
.products-grid-recurring {
	background: #52104B url(../images/bg-recurringpayments.jpg) center right no-repeat;
}
.products-grid-recurring .products-grid-item-content {
	float: right;
	max-width: 620px;
	box-sizing: border-box;
	padding-right: 200px;
}
.products-grid-paymentplans {
	background: #98A20C url(../images/bg-paymentplans.png) center right no-repeat;
}
.products-grid-paymentplans .products-grid-item-content {
	float: left;
	text-align: right;
	max-width: 620px;
	box-sizing: border-box;
	padding-left: 30px;
}
.products-grid-paymentplans .products-grid-item-content img {
	float: left;
	margin: 0 20px 20px 0;
}
.products-grid-hcfa {
	background: #959D24 url(../images/bg-hcfa.jpg) left top no-repeat;
	background-size: cover;
}
.products-grid-hcfa .products-grid-item-content {
	float: left;
	text-align: right;
	max-width: 620px;
	box-sizing: border-box;
	padding-left: 20px;
}
.products-grid-paperclaims {
	background: #52104B /*url(../images/bg-paperclaims.png) top right no-repeat*/;
	background-size: cover;
}
.products-grid-paperclaims .products-grid-item-content {
	float: right;
	max-width: 620px;
	box-sizing: border-box;
	padding-right: 20px;
}
.products-grid-paperclaims .products-grid-item-content li {
	margin-bottom: 5px;
}
.products-grid-whydma {
	background: #006695;
}
.products-grid-whydma .products-grid-item-content {
	float: right;
	max-width: 620px;
	box-sizing: border-box;
	padding-right: 20px;
}
.products-grid-dma-solutions {
	background: #959D24;
	background-size: cover;
}
.products-grid-dma-solutions .products-grid-item-content {
	float: left;
	text-align: left;
	max-width: 620px;
	box-sizing: border-box;
	padding-left: 20px;
}
.products-grid-dma-solutions .products-grid-item-content a:hover {
	color: #3F4113
}
.products-grid-virtual-tour {
	background-color: #52104B;
}
.products-grid-virtual-tour .products-grid-item-content {
	float: right;
	max-width: 620px;
	box-sizing: border-box;
	padding-right: 20px;
}
.dma-video-wrapper {
	float: right;
	padding: 10px 0 30px 30px;
	box-sizing: border-box;
}
.products-grid-marketplace {
	background-color: #F0B311;
}
.products-grid-marketplace .products-grid-item-content {
	float: left;
	width: 100%;
	text-align: left;
	max-width: 620px;
	box-sizing: border-box;
	padding-left: 20px;
}
.products-grid-marketplace .button {
	font-size: 0.8em;
	margin-top: 10px;
}
/* END PRODUCTS GRID */
/* STATEMENTS PAGE */
#statements {
	width: 100%;
	padding: 60px 0 50px 0;
	box-sizing: border-box;
	font-size: 0.95em;
	color: #FFF;
	background: #026794 url(../images/bg-statements.jpg) center 0 no-repeat;
	background-size: cover;
	background-attachment: fixed;
}
#statements-left, #statements-right {
	float: left;
	width: 50%;
	box-sizing: border-box;
	text-align: left;
}
.statements-illustrations {
	float: right;
	margin: 10px 0;
	width: 250px;
	height: auto;
}
#statements-left .statements-illustrations {
	width: 230px;
}
#statements-left ul, #statements-right ul {
	margin-bottom: 0;
}
#statements-left ul li, #statements-right ul li {
	margin-bottom: 10px;
}
#statements-left {
	padding-right: 50px;
}
#statements-right {
	padding-left: 50px;
}
#statement-products {
	width: 100%;
	background-color: #006695;
	color: #FFF;
	height: 620px;
	font-size: 0.95em;
}
#statement-products .products-grid-title {
	margin: 0;
	line-height: 1.05em;
}
.statement-products-ver, .statement-products-hor {
	float: left;
	width: 50%;
	box-sizing: border-box;
	height: 100%;
}
.statement-products-ver {
	padding-left: 25px;
	/*background: url(../images/bg-pre-collect.jpg) 30% top no-repeat;
	background-attachment: fixed;*/
	background-color: #F0B311;
	color: #FFF;
}
.statement-products-ver .products-grid-title {
	color: #FFF;
}
.statement-products-ver .statement-products-content {
	float: right;
	max-width: 620px;
	box-sizing: border-box;
	padding-right: 20px;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.statement-products-ver .statement-products-content img {
	float: right;
	margin-left: 30px;
}
.statement-products-hor .statement-align {
	max-width: 620px;
	box-sizing: border-box;
	text-align: right;
}
.statement-products-hor .statement-products-content {
	float: right;
	padding-left: 20px;
	box-sizing: border-box;
	height: 50%;
	width: 100%;
}
.statement-align {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.statement-products-mammo {
	background: #52104B url(../images/drop-shadow.png) top center no-repeat;
	padding-right: 25px;
	box-sizing: border-box;
}
.statement-products-marketing {
	background: #98A20C url(../images/drop-shadow.png) top center no-repeat;
	letter-spacing: -0.2px;
	padding-right: 25px;
	box-sizing: border-box;
}
.statement-products-content p:last-of-type {
	margin-bottom: 0 !important;
}
/* END STATEMENTS PAGE */
/* ONLINE PASSPORT */
#feature-online-passport {
	width: 100%;
	background-color: #EBDFEA;
	text-align: left;
	height: 500px;
	font-size: 0.95em;
}
#feature-online-passport ul {
	margin-bottom: 0;
}
#feature-online-passport-left, #feature-online-passport-right {
	float: left;
	height: 100%;
	width: 50%;
	box-sizing: border-box;
}
#feature-online-passport-left-content {
	float: right;
	max-width: 620px;
	padding-right: 40px;
	box-sizing: border-box;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#feature-online-passport-right {
	background: url(../images/onlinepassport-photo.jpg) center center no-repeat;
	background-size: cover;
}
/* END ONLINE PASSPORT */
/* eCLAIMS */
#feature-eclaims {
	width: 100%;
	background-color: #FFF;
	font-size: 0.95em;
}
#feature-eclaims .wrapper {
	padding: 70px 25px;
	background: url(../images/eclaims-monitor.png) bottom left no-repeat;
	background-size: auto 100%;
}
.feature-eclaims-bg {
	display: table-cell;
	vertical-align: top;
	width: 50%;
}
.feature-eclaims-content {
	display: table-cell;
	vertical-align: top;
	width: 50%;
	text-align: right;
}
/* END eCLAIMS */
/* WHO WE ARE */
#whoweare {
	background-color: #ECF0F1;
	width: 100%;
	text-align: left;
	font-size: 0.95em;
}
#whoweare h3 {
	font-size: 1.6em;
	line-height: 1em;
	text-transform: uppercase;
	font-weight: 900;
	margin: 0;
	color: #666;
}
.whoweare {
	height: 350px;
}
.whoweare-left, .whoweare-right {
	float: left;
	height: 100%;
	width: 50%;
	box-sizing: border-box;
	background-color: #ECF0F1;
}
.whoweare-content {
	float: right;
	text-align: left;
	max-width: 620px;
	padding-right: 40px;
	box-sizing: border-box;
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.whoweare .whoweare-right .whoweare-content {
	float: left;
	padding-right: 0;
	padding-left: 40px;
}
.whoweare1 {
	background: #ECF0F1 url(../images/bg-building.jpg) center center no-repeat;
	background-size: cover;
}
.whoweare2 {
	background: #ECF0F1 url(../images/bg-about2.jpg) center center no-repeat;
	background-size: cover;
}
/* END WHO WE ARE */

/* MEET THE TEAM */
#dmateam {
	width: 100%;
	padding: 70px 0;
	background-color: #FFF;
	box-sizing: border-box;
	font-size: 0.95em;
}
#dmateam-list, #dmateam-photobio, #dmateam-photo, #dmateam-bio, #dmateam-arrow {
	float: left;
	box-sizing: border-box;
}
#dmateam-list {
	width: 30%;
}
.dmateam-sectiontitle {
	font-size: 1.6em;
	line-height: 1em;
	text-transform: uppercase;
	font-weight: 900;
	margin-top: 0;
	color: #002546;
}
#dmateam-photobio {
	width: 70%;
}
#dmateam-list ul {
	list-style-type: none;
	padding-left: 0;
	margin-bottom: 0;
}
#dmateam-list ul li {
	padding-left: 30px;
	line-height: 1.15em;
	margin-bottom: 10px;
	background: url(../images/icon-arrow-dark-sm.png) left 2px no-repeat;
	font-weight: 700;
}
#dmateam-list ul li a {
	text-decoration: underline;
}
#dmateam-list ul li a:hover, #dmateam-list ul li a.active {
	text-decoration: none;
	color: #026794;
}
#dmateam-list ul li em {
	font-size: 0.95em;
	font-weight: 400;
}
#dmateam-photo {
	width: 240px;
	text-align: right;
}
#dmateam-photo img {
	padding: 10px;
	background-color: #E1E1E1;
}
#dmateam-bio {
	width: 500px;
	padding-left: 30px;
}
.dmateam-name {
	font-size: 1.4em;
	line-height: 1em;
	font-weight: 700;
	margin: 0;
	color: #002546;
}
.dmateam-title {
	margin-top: 10px;
	font-weight: 700;
	font-style: italic;
}
#dmateam-arrow {
	width: 100px;
	text-align: right;
	padding-top: 20px;
}
#dmateam-arrow a:hover img {
	opacity: 0.6;
}
/* END MEET THE TEAM */
/* MEET OUR FOUNDER */
#dmafounder {
	width: 100%;
	padding: 50px 0 30px 0;
	background-color: #006696;
	box-sizing: border-box;
	color: #FFF;
	font-size: 0.95em;
}
#dmafounder-photo {
	display: table-cell;
	vertical-align: top;
	box-sizing: border-box;
	width: 240px;
}
#dmafounder-photo img {
	padding: 10px;
	background-color: #E1E1E1;
}
#dmafounder-content, #dmafounder-name, #dmafounder-bio {
	display: table-cell;
	vertical-align: top;
}
#dmafounder-name {
	padding-right: 40px;
	padding-top: 5px;
}
#dmafounder-bio {
	padding-top: 5px;
}
#dmafounder-name strong {
	font-size: 30px;
	line-height: 1em;
}
#dmafounder-name em {
	color: #97C0D6;
	line-height: 1.5em;
}
#dmafounder .dmateam-sectiontitle {
	color: #FFF;
}
/* END MEET OUR FOUNDER */
/* CONTACT */
#contact {
	background-color: #ECF0F1;
	width: 100%;
	padding: 70px 0;
	font-size: 0.95em;
}
#contact-info {
	width: 60%;
	margin: 30px auto 0 auto;
	background-color: #ECF0F1;
	padding: 20px;
	box-sizing: border-box;
	text-align: left;
}
.contact-info-column {
	float: left;
	width: 50%;
}
.contact-info-column strong {
	color: #000;
}
.contact-info-column a {
	text-decoration: underline;
}
.contact-info-column a:hover {
	text-decoration: none;
}
#contact-form {
	text-align: center;
}
.form-top {
	padding-bottom: 20px;
	width: 950px;
	margin: 0 auto;
}
.form-top p {
	margin: 0 0 5px 0;
}
#contact-form input[type="text"], #contact-form textarea, #contact-form select {
	display: block;
	margin: 10px auto;
	border-radius: 0;
	border: none;
	background-color: #FFF;
	height: 40px;
	width: 480px;
	padding: 10px;
	font-size: 1em;
	line-height: 1em;
	box-sizing: border-box;
	outline: none;
	resize: none;
}
#contact-form .button {
	height: auto !important;
	cursor: pointer;
}
#contact-form input[type="submit"] {
	-webkit-transition: all 0.20s ease;
	-moz-transition: all 0.20s ease;
	-o-transition: all 0.20s ease;
	transition: all 0.20s ease;
}
#contact-form textarea {
	height: 150px;
}
.form-column {
	float: left;
	width: 30%;
	box-sizing: border-box;
	text-align: left;
	margin-bottom: 20px;
}
.form-column strong {
	color: #000;
}
.form-column-1 {
	width: 40% !important;
	box-sizing: border-box !important;
}
.alldmasolutions {
	font-weight: 700;
	color: #000;
	margin-bottom: 40px;
}
/* END CONTACT */
/* CTA */
#cta {
	width: 100%;
	padding: 50px 0 40px 0;
	box-sizing: border-box;
	background: url(../images/bg-cta.jpg) center center no-repeat;
	background-size: cover;
	color: #FFF;
	text-align: center;
}
#cta .wrapper {
	width: 950px;
}
#cta h3 {
	font-size: 1.6em;
	line-height: 1em;
	text-transform: uppercase;
	font-weight: 900;
	margin: 0;
}
#cta .button {
	margin-top: 15px;
	font-size: 0.9em;
}
/* END CTA */
/* PARTERS PAGE */
.partner {
	font-size: 0.8em;
	box-sizing: border-box;
	padding: 20px;
	text-align: left;
	line-height: 1em;
}
.partner:nth-of-type(1) {
	margin-top: 50px;
}
.partner:nth-of-type(odd) {
	background-color: #EBEBEB;
}
.partner dma {
	display: table;
	width: 100%;
}
.partner dma span {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	box-sizing: border-box;
	white-space: nowrap;
}
.partner dma span:nth-of-type(2) {
	text-align: right;
	text-transform: uppercase;
	font-size: 0.9em;
}
.partner-content {
	text-align: left;
	padding-top: 20px;
	line-height: 1.3em;
}
.partner-content h3 {
	font-weight: 700;
	color: #000;
}
.partner-content li {
	margin: 5px 0;
}
/* END PARTERS PAGE */